CVE-2007-2768

Published: 21 May 2007

OpenSSH, when using OPIE (One-Time Passwords in Everything) for PAM, allows remote attackers to determine the existence of certain user accounts, which displays a different response if the user account exists and is configured to use one-time passwords (OTP), a similar issue to CVE-2007-2243.

Priority

Negligible

Status

Package Release Status
openssh
Launchpad, Ubuntu, Debian
Upstream Needs triage